## python-simplehound 0.6

=== debian/changelog ===
python-simplehound (0.6-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Sat, 12 Oct 2024 14:30:49 +0100

python-simplehound (0.6-1) unstable; urgency=medium

  * Initial release. (Closes: #1084886)

 -- Edward Betts <edward@4angle.com>  Thu, 10 Oct 2024 12:39:39 +0100
