=== debian/control ===
Source: python-simplehound
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-pytest <!nocheck>,
 python3-requests <!nocheck>,
 python3-requests-mock <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/robmarkcole/simplehound
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-simplehound
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-simplehound.git

Package: python3-simplehound
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library to interface with the Sighthound Cloud API
 This library provides an interface with the Sighthound Cloud API, enabling the
 detection of people, faces, and license plates within images. Utilizing its
 functions, users can process images through the Sighthound service and
 retrieve detailed detection data responses. This interaction includes the
 ability to manage image uploads and handle the results of processed image
 data, providing bounding information and classification of detected entities
 such as people and vehicles. Additionally, the library interacts with
 Sighthound's cloud to track and report detection events efficiently.
