=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-simplehound-$1\.tar\.gz/ \
  https://github.com/robmarkcole/simplehound/tags .*/v?(\d\S+)\.tar\.gz
